@import url('https://fonts.googleapis.com/css?family=Roboto+Slab:300,400,700');
@import url('https://fonts.googleapis.com/css?family=Roboto:100,300,400,500,700');

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}
.clearfix:after {
    clear: both;
}

body {
    margin: 0;
    background-color: white;
    font-family: 'Roboto Slab', serif;
}

p {
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
    font-size: 16px;
}

.navigation {
    float: left;
    position: relative;
    width: 100%;
    background-color: #000000;
    height: 0;
    z-index: 99;
}

.main content {
    float: left;
    width: 100%;
}

.content-holder {
    position: relative;
    width: 100%;
    margin: 0 auto;
    padding: 0 20px;
}

.logo {
    position: absolute;
    width: 110px;
    height: 110px;
    background-image: url("../images/logo_small.png");
    background-size: cover;
    top: 0;
    left: 20px;
}

.header {
    float: left;
    position: relative;
    width: 100%;
    height: 280px;
    background-image: url("../images/j_mcmanus.jpg");
    background-size: cover;
    background-position: center center;
}

.round-play-button {
    font-size: 100px;
    color: white;
    position: absolute;
    left: calc(50% - 50px);
    top: 90px;
    z-index: 100;
    text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.3);
}

.header-gradient {
    display: none;
    position: absolute;
    z-index: 1;
    top: 0;
    right: 30%;
    bottom: 0;
    left: 0;
    background: transparent;
    background: -webkit-linear-gradient(left, black , transparent);
    background: -o-linear-gradient(right, black, transparent);
    background: -moz-linear-gradient(right, black, transparent);
    background: linear-gradient(to right, black , transparent);
}

h1 {
    float: left;
    width: 100%;
    font-size: 22px;
    line-height: 130%;
    margin: 20px 0;
}

h2 {
    float: left;
    width: 100%;
    font-size: 18px;
    line-height: 130%;
    margin: 20px 0;
}

.main-content hr {
    float: left;
    width: 100%;
    border-top: 1px solid rgba(0, 0, 0, 0.1);
}

.author-details {
    float: left;
    width: 100%;
    margin-bottom: 15px;
}

.author-details h2, 
.author-details h3 {
    float: left;
    width: 100%;
    font-family: 'Roboto', sans-serif;
    font-size: 16pt;
    margin-top: 10px;
    margin-bottom: 0px;
}

.author-details h3 {
    font-weight: 300;
}

.cta-button {
    display: block;
    padding: 14px;
    background-color: #02b7e2;
    border-radius: 5px;
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
    color: white;
    text-align: center;
    text-decoration: none;
    letter-spacing: 1.5px;
    width: auto;
}

.cta-button.download-button {
    float: left;
    margin-top: 15px;
}

.navigation-button {
    display: none;
}

.cta-button:active {
    background-color: #c91860;
}

.image-overlay {
    display: none;
    position: relative;
    float: left;
    margin-top: 275px;
    z-index: 5;
}

.features-holder {
    display: none;
    float: left;
    width: 100%;
    margin-top: 20px;
    margin-bottom: 40px;
}

.feature {
    float: left;
    display: block;
    width: 320x;
    font-size: 17px;
    text-align: left;
    margin-bottom: 15px;
}

.feature:nth-last-child(1) {
    margin-bottom: 0;
}

.feature img {
    float: left;
    width: 80px;
    height: 80px;
    margin: 15px;
}

.feature p {
    float: left;
    margin-top: 40px;
    margin-left: 25px;
}

.sub-heading {
    float: left;
    clear: both;
    display: block;
    font-size: 18px;
    font-weight: 400;
    line-height: 130%;
    margin-top: 45px;
}

.heading-image {
    float: left;
    clear: both;
    display: block;
    width: 100%;
    margin-top: 55px;
}

.paragraph {
    float: left;
    line-height: 140%;
    margin-top: 40px;
}

.request-info-holder {
    float: left;
    width: 100%;
    margin-top: 40px;
    background-color: #e8e9e6;
    padding: 20px 20px;
}

.request-information {
    float: left;
    font-size: 16px;
    line-height: 130%;
    width: 100%
}

.cta-button.information-button {
    float: left;
    clear: both;
    width: 100%;
    text-align: center;
    margin: 15px auto 0px auto;
}

#fixed-cta {
    display: none;
    position: fixed;
    bottom: 0;
    width: 100%;
    padding: 20px 0;
    background-color: #353635;
}

.content-holder .bottom-download-button {
    width: 100%;
}

.content-holder h4 {
    display: block;
    width: 100%;
    color: white;
    line-height: 120%;
    margin-bottom: 20px;
}

.powered-by-holder {
    float: left;
    width: 100%;
    text-align: center;
    margin: 60px 0 140px 0;
}

.powered-by-holder a {
    color: grey;
    text-decoration: none;
}

/*
 * Tablet Screens
 */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px){
    .navigation {
        height: 60px;
    }
    
    .image-overlay {
        display: block;
    }
}

/*
 * Desktop Screens
 */
@media only screen and (min-width: 1024px){
    p {
        font-size: 21px;
    }
    
    .navigation {
        height: 80px;
    }

    .cta-button.navigation-button {
        display: block;
        float: right;
        margin-top: 18px;
    }

    .content-holder {
        width: 1000px;
        padding: 0;
    }

    .logo {
        width: 176px;
        height: 208px;
        left: 0;
        background-image: url("../images/logo_large.png");
    }
    
    .image-overlay {
        display: block;
    }

    .image-overlay h1 {
        float: left;
        width: 100%;
        color: white;
        font-size: 45px;
        font-weight: 300;
    }

    .image-overlay h3 {
        float: left;
        width: 100%;
        color: white;
        font-size: 19px;
        font-weight: 300;
        letter-spacing: 1.5px;
    }

    .round-play-button {
        display: none;
    }

    .play-video-button {
        float: left;
        margin-top: 35px;
        padding: 24px 44px;
        border: 1px solid white;
        font-family: 'Roboto', sans-serif;
        font-size: 22px;
        font-weight: 300;
        color: white;
        text-align: center;
        text-decoration: none;
        letter-spacing: 1.5px;
        cursor: pointer;
    }

    .play-video-button:hover {
        background-color: white;
        color: black;
    }

    .header {
        height: 720px;
    }

    .header-gradient {
        display: block;
    }

    .main-content h1{
        display: block;
        width: 100%;
        font-size: 45px;
        font-weight: 300;
        padding-top: 30px;
    }
    
    .main-content hr {
        display: none;
    }

    .author-details {
        display: none;
    }

    .features-holder {
        display: block;
        margin-top: 60px;
    }

    .feature {
        float: left;
        width: calc(100% / 3);
        text-align: center;
        border-right: 1px solid rgba(0, 0, 0, 0.1);
    }

    .feature:nth-last-child(1){
        border-right: none;
    }

    .feature img {
        float: none;
        width: 160px;
        height: 160px;
        padding: 5px;
        border-bottom: 4px solid white;
    }

    .feature img:hover {
        border-bottom: 4px solid #e78d2d;
    }

     .feature img:active {
        border-bottom: 4px solid #ad5c14;
    }

    .feature p {
        clear: both;
        float: none;
        margin: 15px 0 0 0;
    }

    .sub-heading {
        font-size: 32px;
    }

    .request-info-holder {
        padding: 40px 60px;
    }

    .request-info-holder .cta-button {
        float: right;
        width: auto;
        clear: none;
        margin-top: 8px;
    }

    .request-information {
        float: left;
        font-size: 21px;
        width: 70%;
    }

    .content-holder .bottom-download-button {
        float: right;
        width: 30%;
    }

    .content-holder h4 {
        float: left;
        width: 70%;
        margin: 10px 0 0 0;
        font-size: 21px;
        font-weight: 300;
    }
}

